services:
    _defaults:
        autowire: true
        autoconfigure: true
        public: true

    Pmu\Common\:
        resource: '../Classes/*'

    Pmu\Common\Command\CopySitepackageCommand:
        tags:
            - name: 'console.command'
              command: 'pmu_common:copy-sitepackage'
              description: 'Copy a given sitepackage under typo3conf/ext'
